Reference (v1)NotificationNotifications auslesenVersion: API v1On this pageNotifications auslesen GET/v1/notificationsTry it outAPI versionv1Request methodGETOperation ID getNotificationsListe alle Notifications worauf der Login aktuell rechte hat ausRequest Query parameterscountOnlybooleanSoll nur die ungelesenen Nachrichten gezählt werden? (Performance boost)Responses OK200Formatapplication/jsonDescriptionDie Notificationsnotificationsarray of objectrequiredArray[*objectuidnumberrequiredcrdatenumberrequiredreadbooleanrequiredtitlestringrequiredmessagestringrequired]unreadCountnumberrequiredContent-Type: application/json{ "notifications": [ { "uid": 123, "crdate": 123, "read": true, "title": "string", "message": "string" } ], "unreadCount": 123}{ "type": "object", "required": [ "notifications", "unreadCount" ], "properties": { "notifications": { "type": "array", "items": { "title": "Notification", "type": "object", "required": [ "uid", "crdate", "read", "title", "message" ], "properties": { "uid": { "type": "number" }, "crdate": { "type": "number" }, "read": { "type": "boolean" }, "title": { "type": "string" }, "message": { "type": "string" } } } }, "unreadCount": { "type": "number" } }}Forbidden403Formatapplication/jsonDescriptionZugriff verweigert.messagestringContent-Type: application/json{ "message": "string"}{ "title": "Error", "type": "object", "properties": { "message": { "type": "string" } }}Usage examples $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/notifications?countOnly=true